[DeviceDefaults]
DeviceIPAddress=192.168.0.1
DeviceSubnetMask=255.255.255.0
DeviceUsername=admin
DevicePassword=admin
EnableRenew=0
NeedUpdate=0
NeedRestore=0
DSL-2640U_TargetFwVersion=1.0.2
DSL-2640U_annex_B_TargetFwVersion=1.0.2
DVG-N5402SP_TargetFwVersion=1.02.38.82.5640
DIR-615_TargetFwVersion=1.0.1
DIR-300NRU_rev.B5_TargetFwVersion=1.3.0
OnSuccessBrowseUrl=http://mgts.ru
OnSuccessBrowseUrlAfterClose=1
DefaultWinPPPoEConnectionName=InternetConnection
path_link_man=dcc/docs/quickInstallation
path_link_qig=dcc/docs/usermanual
path_link_ar=dcc/adobe_reader/AdbeRdr1010_ru_RU.exe
[interface]
DefaultLanguage=russian
showChangeLanguage=1
WifiShowCountry=1
WifiDefaultCountry=RU
link_megaman_fontname=Georgia
link_megaman_fontsize=10
link_megaman_fontcolor=ff0000
ProvSelCoutry=1
ProvSelProvider=1
ProvSelFilial=1
ProvSelServiceName=1
